@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap');

body {
    direction: rtl !important;
    font-family: "Cairo", sans-serif !important;
}


.mkd-vertical-align-containers .mkd-position-left {
    float: right;
}

.mkd-position-right {
    float: left !important;
    text-align: left !important;
}

.mkd-vertical-align-containers .mkd-position-left {
    direction: rtl !important;
}

#menu-main_menu {
    direction: rtl !important;
    text-align: start;
    /*! flex-direction: row-reverse !important; */
    display: flex;
}

.mkd-main-menu>ul>li>a::after {
    right: auto;
    left: 0;
}

.mkd-menu-area .mkd-main-menu>ul>li:first-child span.item_inner {
    padding: 0;
    padding-inline-end: 20px;
}


.mkd-main-menu>ul>li>a span.item_inner i {
    margin: 0;
    margin-inline-end: 14px;
}

.mkd-main-menu>ul>li>a span.item_inner {
    display: flex;
}

.item_text {
    display: flex;
    align-items: center;
    gap: 6px;
}

.owl-wrapper-outer {
    direction: ltr;
}

#slider-13-slide-19-layer-3 {
    font-family: "Cairo", sans-serif !important;
}

#slider-13-slide-19-layer-4 {
    font-family: "Cairo", sans-serif !important;
}

.mkd-icon-list-item .mkd-icon-list-text {
    padding: 0;
    padding-inline-start: 17px;
}

rs-slide * {
    font-family: "Cairo", sans-serif !important;
}

.mkd-interactive-banner-subtitle {
    font-family: "Cairo", sans-serif !important;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.7;
    margin-top: 20px;
}

.mkd-call-to-action-text h3 {
    text-align: start;
}

.mkd-team-position {
    font-family: "Cairo", sans-serif !important;
    font-size: 16px;
    margin-top: 10px;
}

.mkd-main-menu ul li {
    float: right !important;
}


.mkd-custom-font-holder {
    font-family: "Cairo", sans-serif !important;
    margin-top: 20px;
}

.wpb_text_column.wpb_content_element span {
    font-family: "Cairo", sans-serif !important;
}

.mkd-video-box-text.mkd-vtext-appear {
    text-align: start;
}

.mkd-imagewt-content-holder {
    text-align: start;
    padding-left: 0 !important;
    padding-right: 30px;
}

.mkd-image-slider.with-thumbs {
    direction: ltr;
}
.mkd-fullwidth-slider-holder .owl-controls {
  right: 3%;
  left: auto;
}
.mkd-fullwidth-slider-item .mkd-fullwidth-slider-item-content-wrapper .mkd-fullwidth-slider-item-elements-holder {
  padding-right: 50px;
  padding-left: 0px;
  direction: rtl !important;
  direction: rtl !important;
}
.mkd-fullwidth-slider-item .mkd-fullwidth-slider-item-content-wrapper .mkd-fullwidth-slider-item-elements-holder {
  text-align: start;
}
#blog-row .mkd-elements-holder .mkd-elements-holder-item.mkd-horizontal-alignment-left {
  text-align: start;
}
#clients-home .mkd-elements-holder-item-content.mkd-elements-holder-custom-175002 {
  text-align: start;
}
#clients-home .wpb_single_image.vc_align_left {
  text-align: start;
}
input[placeholder][name="email-978"]::placeholder,
textarea[placeholder][name="textarea-233"]::placeholder {
    text-align: right;
    direction: rtl;
}
.vc_column-inner h5 {
  font-family: "Cairo", sans-serif !important;
}
.vc_column-inner {
  /*! text-align: start; */
}

.vc_row.wpb_row.vc_row-fluid.mkd-section.vc_custom_1447839811894.mkd-content-aligment-left.mkd-grid-section .wpb_column.vc_column_container.vc_col-sm-12.vc_col-lg-4.vc_col-md-4 h2 {
  margin-bottom: 20px;
}

.mkd-drop-down .second {
  left: auto;
  right: 0;
}
#con-info-h input::placeholder {
  text-align: start !important;
}
#con-info-h input {
  direction: rtl !important;
}

.mkd-mobile-header .mkd-mobile-nav .mobile_arrow {
  right: auto;
  left: 0;
  transform: scaleX(-1);
}